Please follow the steps below:

**Step 1:** Setup your SSH key ****

**Step 2:** Request project access( How do I access a private project? )

 **Step 3:** Prepare your code

**Step 4:** Push your code(git clone/git push) to your CodeLinaro project

